Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 456988 - rsync doc: multiple guides, ambiguity on which version for FAQ
Summary: rsync doc: multiple guides, ambiguity on which version for FAQ
Status: RESOLVED FIXED
Alias: None
Product: [OLD] Docs on www.gentoo.org
Classification: Unclassified
Component: Other documents (show other bugs)
Hardware: All Linux
: Normal trivial (vote)
Assignee: Sven Vermeulen (RETIRED)
URL: http://www.gentoo.org/doc/en/rsync.xml
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-12 20:03 UTC by NP-Hardass
Modified: 2014-02-21 17:00 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description NP-Hardass gentoo-dev 2013-02-12 20:03:28 UTC
FAQ #4
"
Q: Is it important that I sync my mirror twice an hour?

A: Yes it is important. You do not need to perform the syncs at exactly :00 and :30 but the syncs should take place in each of the following two windows:

:00 to :10
:30 to :40
Additionally, please make sure that your syncs are exactly 30 minutes apart. So, if you schedule the first sync of each hour for :08, please schedule the second sync of the hour for :38.
"

This refers specifically to the Community Mirror mode of operation, but does not explicitly say so.  Without specifying, this is ambiguous, and contradicts what is said in section 2 about not syncing too frequently.

Reproducible: Always



Expected Results:  
Suggested fix:
change " Is it important that I sync my mirror twice an hour?" to " Is it important that I sync my community rsync mirror twice an hour?"
Comment 1 Sven Vermeulen (RETIRED) gentoo-dev 2013-02-23 18:45:04 UTC
Thanks, committed!
Comment 2 Chris Brannon (RETIRED) gentoo-dev 2014-02-21 17:00:34 UTC
Fixed in 1.3-r1 and 1.4-r3, both unstable.
Should I push the shared library fix to the stable version?